Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 22:01:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Mariam                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  mariam Bot:  Hi mariam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9412187994 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP012823000187     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504710241            01:46 AM, 30th Jan                   Mohammed                   Hi Mariam, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:47 AM, 30th Jan                     Mariam                    Hi Mohamed           01:47 AM, 30th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery asap and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:47 AM, 30th Jan                     Mariam                    My order is 2 days late now and I didnt get any call or msgs           01:47 AM, 30th Jan                   Mohammed                   We are sorry for the delay in your order.           01:48 AM, 30th Jan                   Mohammed                   Be sure we will arrange the delivery asap.We request you to please allow us some time so we can work on this and do the needful.           01:48 AM, 30th Jan                   Mohammed                   Is there anything else may I assist you?           01:49 AM, 30th Jan                     Mariam                    Will it be there by today??           01:49 AM, 30th Jan                   Mohammed                   We will update you once we get reply from our team through your email id [email-masked]           01:52 AM, 30th Jan                   Mohammed                   Is there anything else may I assist you?           01:58 AM, 30th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:01 AM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641665